Bug 1285617 - [abrt] WARNING: CPU: 0 PID: 0 at drivers/net/wireless/rt2x00/rt2800lib.c:970 rt2800_update_beacons_setup+0x153/0x180 [rt2800lib]() [rt2800lib]
[abrt] WARNING: CPU: 0 PID: 0 at drivers/net/wireless/rt2x00/rt2800lib.c:970 ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:de5c0b2902268599deebad1aeab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 23:45 EST by Yonatan
Modified: 2016-05-09 04:24 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-30 08:31:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (71.65 KB, text/plain)
2015-11-25 23:45 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-11-25 23:45:02 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 0 at drivers/net/wireless/rt2x00/rt2800lib.c:970 rt2800_update_beacons_setup+0x153/0x180 [rt2800lib]()
Modules linked in: nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp nls_utf8 isofs cdc_acm rndis_host cdc_ether usbnet fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw iptable_security arc4 rt2800pci gpio_ich rt2800mmio ppdev
 iTCO_wdt rt2800lib iTCO_vendor_support rt2x00pci rt2x00mmio snd_hda_codec_realtek snd_hda_codec_generic rt2x00lib mac80211 coretemp kvm_intel snd_hda_intel snd_hda_controller kvm snd_hda_codec snd_hda_core cfg80211 snd_hwdep lpc_ich eeprom_93cx6 snd_seq snd_seq_device crc_ccitt snd_pcm rfkill i2c_i801 parport_pc snd_timer snd soundcore tpm_tis tpm parport acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 i2c_algo_bit video drm_kms_helper 8021q garp drm stp llc mrp r8169 serio_raw ata_generic pata_acpi mii uas usb_storage
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.1.6-201.fc22.i686 #1
Hardware name: langchao 12345/IPM41-D3, BIOS 080015  04/30/2010
 c0d1f947 6da6a759 00000000 f4439e4c c0a86204 00000000 f4439e7c c045bb57
 c0c373d8 00000000 00000000 f89281ac 000003ca f891afb3 f891afb3 ee05f2e0
 00000001 f3c14d40 f4439e8c c045bc62 00000009 00000000 f4439eb4 f891afb3
Call Trace:
 [<c0a86204>] dump_stack+0x41/0x52
 [<c045bb57>] warn_slowpath_common+0x87/0xc0
 [<f891afb3>] ? rt2800_update_beacons_setup+0x153/0x180 [rt2800lib]
 [<f891afb3>] ? rt2800_update_beacons_setup+0x153/0x180 [rt2800lib]
 [<c045bc62>] warn_slowpath_null+0x22/0x30
 [<f891afb3>] rt2800_update_beacons_setup+0x153/0x180 [rt2800lib]
 [<f891b0ed>] rt2800_write_beacon+0x10d/0x220 [rt2800lib]
 [<f7fdc1b1>] rt2x00queue_update_beacon+0xc1/0x100 [rt2x00lib]
 [<f7fd8000>] ? 0xf7fd8000
 [<f7fd8036>] rt2x00lib_beaconupdate_iter+0x36/0x60 [rt2x00lib]
 [<f8a88dd1>] __iterate_interfaces+0xc1/0x120 [mac80211]
 [<f7fd8000>] ? 0xf7fd8000
 [<f8a88e4a>] ieee80211_iterate_active_interfaces_atomic+0x1a/0x20 [mac80211]
 [<f7fd9017>] rt2x00lib_pretbtt+0x37/0x40 [rt2x00lib]
 [<f7fa7b60>] rt2800mmio_pretbtt_tasklet+0x10/0x60 [rt2800mmio]
 [<c045f5e8>] tasklet_hi_action+0xc8/0xe0
 [<c045fbf7>] __do_softirq+0xe7/0x240
 [<c045fb10>] ? cpu_callback+0x190/0x190
 [<c04056d8>] do_softirq_own_stack+0x28/0x30
 <IRQ>  [<c045fec5>] irq_exit+0xa5/0xb0
 [<c0404fa5>] do_IRQ+0x45/0xd0
 [<c04cb8f9>] ? tick_program_event+0x29/0x30
 [<c0a8c3b3>] common_interrupt+0x33/0x38
 [<c093f813>] ? cpuidle_enter_state+0x93/0x240
 [<c093f9f4>] cpuidle_enter+0x14/0x20
 [<c049686c>] cpu_startup_entry+0x29c/0x3b0
 [<c0a831c7>] rest_init+0x67/0x70
 [<c0dc6b6f>] start_kernel+0x3ec/0x405
 [<c0dc62e3>] i386_start_kernel+0x91/0x95

Potential duplicate: bug 1192392
Comment 1 Yonatan 2015-11-25 23:45:30 EST
Created attachment 1099107 [details]
File: dmesg
Comment 2 Josh Boyer 2015-11-30 08:31:06 EST
Please update your kernel.  The 4.1 kernel is very old on the f22 release.

Note You need to log in before you can comment on or make changes to this bug.